*{margin:0;padding:0;border:none;outline:medium none!important;list-style:outside none none;font-size:100%;box-sizing:border-box}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important}
body,html{height:100%;color:#212336;font-weight:400;margin:0;padding:0}
body{font-family:Lato,sans-serif;font-size:14px;background-color:transparent}
a{text-decoration:none!important;outline:0!important}
a img{border:none}
.btn,.close,a,a:active,a:focus,a:hover,button{transition:all .2s ease-in-out 0s!important}
.form-control:focus{outline:0!important;box-shadow:none}
li{list-style:none}
img{max-width:100%}
::selection{background-color:#3dc1c7;color:#fff}
.btn:active,.btn:focus{box-shadow:none!important;outline:0!important}
::-webkit-input-placeholder{color:#a4a4a4!important;font-size:16px}
:-moz-placeholder{color:#a4a4a4!important;font-size:16px}
::-moz-placeholder{color:#a4a4a4!important;font-size:16px}
:-ms-input-placeholder{color:#a4a4a4!important;font-size:16px}
.padding-top-30{padding-top:30px!important}
.padding-bottom-30{padding-bottom:30px!important}
.padding-top-60{padding-top:60px!important}
.padding-bottom-60{padding-bottom:60px!important}
.margin-bottom-40{margin-bottom:40px!important}
.heading{margin-bottom:20px}
.heading h2{color:#222;font-size:22px;margin:0;margin-bottom:10px;font-family:'Open Sans',sans-serif;font-weight:700;text-transform:uppercase}
.heading hr{border:none;position:relative;margin:0;height:1px;width:100%;background:#e5e5e5}
.heading hr:before{height:2px;background:#23527c;content:"";position:absolute;top:-1px;width:90px;left:0}
.top-bar{background:#222;color:#bcbcc4}
.social-header{float:left}
.top-bar-menu{background:0 0;float:right}
.top-bar-menu li a{display:block;font-size:13px;color:#bcbdc7;text-decoration:none;padding:8px 0 8px 15px}
.top-bar-menu li a:focus,.top-bar-menu li a:hover{color:#eee!important}
.top-bar-menu li i{margin-right:4px;font-size:14px}
.top-bar-menu li .top-img-icon{width:20px;height:20px;margin-right:4px}
.top-bar-menu li:last-child a{border-right:none}
#shown-sub li>a,.cat-wrapper{color:#222;font-weight:900;font-size:13px;text-transform:uppercase;padding:15px 35px}
.cat-wrapper{padding:15px 20px;font-weight:900;text-align:left}
.cat-wrapper:hover{background:#13547d;color:#eee}
.cat-wrapper i{margin-left:10px}
.navbar.home-text{border:none}
#shown-sub li a{position:relative;z-index:2}
#shown-sub li a:before{position:absolute;left:0;bottom:0;height:100%;width:0;z-index:-1;background:#13557e;content:"";-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-ms-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;transition:.2s ease-in-out}
#shown-sub li a:hover:before,#shown-sub li.active a>a:before{width:100%}
.header-nav{background:#fff}
.copyright{background:#f7f7f7;padding:20px 0;padding-bottom:15px;font-family:'Open Sans',sans-serif;font-size:14px;font-weight:400;color:#5f5f5f}
.catmenu{position:relative}
#main-menu ul{text-align:left}
#main-menu ul li a{font-weight:400;padding: 10px 15px;}
#main-menu ul li a i{color:#999;font-size:12px;width:15px;top: 0;}
#main-menu:hover>ul{visibility:visible;opacity:1;top:100%}
.containers{float:left;width:100%}
.navigation{display:block!important}
.header-nav{margin-top:40px}
header{float:left;width:100%;z-index:999;background:0 0;padding:40px 0;padding-bottom:0;position:relative;background:#e5e5e5}
header .logo{float:left}
header .container{position:relative}
header .navbar{border:none;margin:0;position:static;padding:0;border-radius:0;text-align:center;width:100%;float:none}
header .nav{padding:0;margin:0}
header .logo{float:left;position:relative;-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-ms-transition:.2s ease-in-out;-o-transition:.2s ease-in-out;transition:.2s ease-in-out}
header .logo img{z-index:3;position:relative;max-width:265px}
header .search-cate{min-width:485px;display:inline-block;height:44px;margin-left:50px;position:relative;border:1px solid #ddd;border-radius:50px;padding-left:20px;background:#fff}
header .search-cate .bootstrap-select{min-width:80px!important;float:left!important;height:42px}
header .search-cate .bootstrap-select .btn{height:42px;width:140px;color:#666}
header .bootstrap-select>.dropdown-toggle.bs-placeholder{color:#666}
header .search-cate #searchname::placeholder{font-size:13px}
.search-cate .dropdown-menu{border:none}
header .search-cate .btn{background:0 0!important;border:none;box-shadow:none!important;font-size:14px;outline:0!important;color:#555;padding:8px 20px;padding-left:10px}
header .bootstrap-select.btn-group .dropdown-toggle .caret{margin-top:0;margin-left:5px;right:5px;color:#ccc}
header .search-cate .bootstrap-select.btn-group .dropdown-menu{border-radius:0;border:none;margin-top:0}
header .search-cate #searchname{width:265px;padding:10px 15px;height:42px;margin-left:10px;border-left:1px solid #e5e5e5;outline:0!important}
header .search-cate .submit{background:0 0;height:42px;width:50px;border-radius:0 30px 30px 0;background:#23527c;border-color:#23527c;padding:9px 12px;position:absolute;right:0;top:0;color:#fff;border:none}
header .search-cate .bootstrap-select{min-width:80px}
header .search-cate .dropdown-menu>li>a{line-height:26px}
header .search-cate .bootstrap-select .dropdown-toggle:focus{outline:0!important}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:auto!important}
.navbar-right li{display:inline-block;width:200px}
.navbar-right .inner-info{text-transform:uppercase;padding-left:45px;background:url(../images/icon-phone.png) left top no-repeat;background-position:left 5px}
.navbar-right .inner-info strong{color:#222}
.navbar-right .handle{background:url(../images/icon_minicart.png) no-repeat 8px 8px;background-color:#23527c;width:36px;height:34px;margin:5px 10px}
.navbar-right span{color:#555}
.cart-pop{min-width:190px}
.cart-pop a.dropdown-toggle:after{display:none}
.cart-pop .thumb{float:left;width:70px;display:block!important;border:2px solid #fff;box-shadow:0 0 5px rgba(0,0,0,.1)}
.cart-pop li a{padding:0!important;display:inline-block;width:100%}
.dropdown span{white-space:nowrap}
.cart-pop li .media-body .tittle{font-size:13px}
.cart-pop ul.dropdown-menu li{padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid rgba(0,0,0,.05)}
.cart-pop li.btn-cart{text-align:center;border:none!important;padding:0!important;margin:0!important}
.cart-pop li.btn-cart .btn-round{padding:10px!important;color:#fff!important;background:#23527c;border-color:#23527c}
.cart-pop li .media-body span{display:inline-block;width:100%;margin-top:10px;font-size:13px;font-weight:700}
.cart-pop .flaticon-shopping-bag{height:50px;width:50px;border-radius:50%;margin-right:10px;line-height:50px;color:#686868;background:#eee;float:left;text-align:center;font-size:26px}
.cart-pop .dropdown-menu{margin-top:10px;min-width:245px;padding:15px;min-height:45px;border-radius:0;border:1px solid #eee;transition:all ease-in-out .5s;visibility:hidden;right:0!important;top:20px;left:auto!important}
.cart-pop .open>a{background:0 0!important}
.cart-pop .dropdown:hover .dropdown-menu{margin-top:20px;visibility:visible}
.cart-pop .itm-cont{position:absolute;height:20px;width:20px;position:absolute;display:inline-block;background:#ee4035;text-align:center;line-height:20px;border-radius:50%;color:#fff;left:32px;font-size:12px;top:-8px}
.no-padding{padding:0!important}
.banner{width:100%;overflow:hidden}
.mainbanner{position:relative}
.mainbanner .owl-stage-outer{overflow:visible}
.banner .mainbanner:before{left:-2000px}
.banner .mainbanner:after{right:-2000px}
.banner .mainbanner:after,.banner .mainbanner:before{background:#000;opacity:.6;content:'';display:block;width:2000px;height:100%;position:absolute;top:0;z-index:99}
.mainbanner:hover .owl-controls .owl-nav{opacity:1}
.mainbanner .owl-controls .owl-nav{opacity:0}
.mainbanner .owl-controls .owl-nav div{position:absolute;top:44.5%;outline:0;width:30px;height:50px;font-size:0;z-index:9;transition:all .3s ease}
.mainbanner .owl-controls .owl-nav div.owl-prev{left:0;background:url(../images/arrow-slider-left.png) no-repeat}
.mainbanner .owl-controls .owl-nav div.owl-prev:hover{background-position:0 -59px}
.mainbanner .owl-controls .owl-nav div.owl-next{right:0;background:url(../images/arrow-slider-right.png) no-repeat}
.mainbanner .owl-controls .owl-nav div.owl-next:hover{background-position:0 -59px}
.rght-sec{float:left;width:28%}
.shipping-info{float:left;width:100%}
.shipping-info ul{display:table;width:100%;margin-bottom:0;border:1px solid #ddd}
.shipping-info li{list-style:none;width:25%;padding:40px 0;padding-left:30px;padding-bottom:40px;border-right:1px solid #eee;display:table-cell;vertical-align:top}
.shipping-info li:nth-last-child(1){border-right:none}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
.media-left img{max-width:38px}
.cart-pop .dropdown-menu .media-left img{max-width:100%}
.shipping-info .media-body{padding-bottom:0}
.shipping-info li h5{font-size:15px;margin:0;font-weight:600;margin-bottom:5px}
.shipping-info ul span{font-size:13px;color:#888}
.featur-tabs .nav-tabs{position:relative;border:none}
.category-box{background-color:#f2f2f2;padding:20px 0;margin:10px 0}
.banner-item img{transition:all .35s ease-in-out}
.banner-item:hover img{opacity:.85;transition:all .35s ease-in-out}
.category-box .banner__img{width:130px;border-radius:50%;float:left;overflow:hidden}
.category-box .banner__img img{border-radius:50%}
.category-box .banner__info{padding-left:15px;overflow:hidden}
.category-box .banner__info h2{font-size:150%;font-weight:700;text-transform:uppercase;color:#222;margin-top:20px;margin-bottom:0}
.category-box .banner__info p{margin-bottom:20px}
.category-box a{color:#23527c;transition:color .3s ease-in-out}
.category-box a:hover,.category-box:hover{color:#DE332A;text-decoration:none}
.featur-tabs{float:left;width:100%}
.featur-tabs .nav-tabs:before{position:absolute;left:0;bottom:0;width:100%;content:"";height:1px;background:#e5e5e5}
.featur-tabs .nav-tabs>li{margin:0;padding:0;margin-right:1px}
.featur-tabs .nav-tabs>li.active a{background:#ee4035;color:#fff}
.featur-tabs .nav-tabs>li a:hover{background:#ee4035;color:#fff}
.featur-tabs .nav-tabs>li a{margin:0!important;font-size:16px;background:#f2f2f2;color:#333;border-radius:4px 4px 0 0;border:none!important;padding:10px 20px!important}
.featur-tabs .owl-carousel.owl-loaded{display:inline-block!important}
.with-nav .owl-nav{position:absolute;top:-75px;right:0}
.with-nav .owl-nav div{display:inline-block;height:30px;width:23px;margin-left:5px;font-size:16px;text-align:center;border:1px solid #eaeaea;color:#888;line-height:28px;border-radius:0;background:#fff}
.with-nav .owl-nav div:hover{background:#ee4035;color:#fff;border:1px solid #ee4035}
.item-slide-3 .product,.item-slide-5 .product{padding:10px 5px}
.product article{background:#fff;display:inline-block;width:100%;position:relative;border:1px solid #e6e6e6;padding:10px}
.product article:hover{box-shadow:0 1px 6px 0 rgba(0,0,0,.2)}
.item-slide-3 .product article{border:none;/*text-align:center!important;*/}
.product article .tag{color:#aaa;display:inline-block;width:100%;margin:5px 0 0 0;font-size:10px;text-align: left;}
.product article .tittle{color:#444;font-size:14px;line-height:16px;display:inline-block;display:-webkit-box;height:35px;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;margin:0;font-weight:700;text-align: left;}
.product article .tittle:hover{color:#23527c}
.product article p.rev{font-size:12px;color:#f73232;margin-top:5px}
.product article .price{font-size:18px;display:inline-block;width:100%;height: 19px;}
.price .price-new{color:#e74c3c}
.price .price-old{text-decoration:line-through;color:#999;font-size:13px}
.star-rating{display:inline-block;width:100%}
.star-small{display:inline-block;font-size:8px;letter-spacing:2px}
.star-rating .caption,.star-rating .clear-rating,.star-rating-rtl .caption,.star-rating-rtl .clear-rating{display:none!important}
.product .button-group{margin:10px 0 0 0;display:table}
.product .button-group form{display:table-cell;vertical-align:top}
.product .button-group .addToCart{position:relative;border:1px solid #ddd;background:0 0;width:40px;height:40px;color:#444;font-weight:700;text-transform:uppercase;padding:7px 10px;display:inline-block}
.product .button-group .addToCart i{margin:0}
.product .button-group .addToCart:hover{background:#23527c;color:#fff;border-color:#23527c}
.product .button-group .addToCart:hover:before{background-position:0 0}
.product .button-group .compare,.product .button-group .wishlist{background:0 0;position:relative;border-radius:0;border:1px solid #ddd;width:40px;height:40px;text-align:center;padding:7px 10px;top:0;right:auto;vertical-align:top;display:table-cell}
.product .button-group .compare:hover,.product .button-group .wishlist:hover{border-color:#23527c;color:#23527c}
.product article .cart-btn{height:42px;width:42px;border-radius:50%;background:#eee;color:#888!important;float:right;text-align:center;line-height:44px;margin-top:-15px}
.product article .cart-btn:hover{background:#0168b8;color:#fff!important}
.item-col-5{margin:0 -15px}
.item-col-5 .product{float:left;width:20%;margin-bottom:30px;padding:0 15px;position:relative;min-height:341px}
.product article .sale-tag{background:#f73232;border-radius:2px;font-size:13px;color:#fff;font-weight:700;position:absolute;padding:5px 10px;top:15px;left:15px;z-index:22}
.product article .sale-tag:after{content:"";border-top:9px solid #f73232;border-left:8px solid transparent;position:absolute;bottom:-6px;right:8px}
.product article .new-tag{background:#08c;border-radius:2px;font-size:12px;color:#fff;text-transform:uppercase;font-weight:700;position:absolute;padding:5px 10px;top:15px;right:15px}
.product article .new-tag:after{content:"";border-top:9px solid #08c;border-right:8px solid transparent;position:absolute;bottom:-6px;right:8px}
.product article img{width:100%;max-width:100%}
.item-slide-5 .owl-dots{display:none!important}
.light-gry-bg{background:#f8f8f8;float:left;width:100%}
.item-col-5{margin:0 -15px}
.product.col-2x{width:40%}
.like-bnr{max-height:355px;overflow:hidden}
.like-bnr img{max-width:inherit;width:100%}
.add-box-container{display:block;width:100%}
.add-box a{display:inline-block;width:49.8%;padding:1%}
.add-box a:nth-child(1){padding-right:.5%!important}
.add-box a:nth-child(2){padding-left:.5%!important}
.add-box img{width:100%;transform:scale(1,1);transition:all .35s ease-in-out}
.add-box img:hover{transform:scale(1.01,1.01);opacity:.85;transition:all .35s ease-in-out}
.main-tabs-sec{float:left;width:100%}
.main-tabs-sec .nav li{float:left;text-align:center;width:16.66666666%}
.main-tabs-sec .nav li a{font-size:15px;padding-top:20px;font-weight:700;border-top:1px solid #ddd;border-bottom:1px solid #ddd;border-right:1px solid #ddd;border-left:none!important;min-height:140px}
.main-tabs-sec .nav li:nth-child(1) a{border-left:1px solid #ddd!important}
.main-tabs-sec .nav li i{display:inline-block;width:100%;font-size:32px}
.main-tabs-sec .nav li a span{color:#888;font-size:13px;display:inline-block;width:100%;font-weight:400}
.main-tabs-sec .nav li a:hover{color:#23527c}
.main-tabs-sec .nav li.active a{background:#ee4035;color:#fff;border:1px solid #ee4035}
.main-tabs-sec .nav li.active a span{color:#fff}
.main-tabs-sec .nav li.active a:before{content:"\f0d7";font-family:FontAwesome;position:absolute;left:0;z-index:2;font-size:30px;color:#08c;bottom:-25px;right:0;width:100%}
.no-nav .owl-nav{display:none!important}
.with-bullet .owl-dots{text-align:center;margin-top:30px}
.with-bullet .owl-dots div.active{background:#08c;border:1px solid #08c}
.with-bullet .owl-dots div{background:#fff;height:14px;width:14px;margin:0 2.5px;border-radius:50%;display:inline-block;border:1px solid #d5d5d5}
.with-bullet .owl-dots{display:block!important}
.main-tabs-sec .nav li a i{color:#666}
.main-tabs-sec .nav li a:hover i{color:#23527c}
.main-tabs-sec .nav li.active a i{color:#fff}
.main-tabs-sec .nav li.active a svg,.main-tabs-sec .nav li.active a:hover svg{stroke:#fff}
.main-tabs-sec .nav li a svg{width:35px;fill:none;stroke:#666;stroke-width:10;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10}
.main-tabs-sec .nav li a:hover svg{stroke:#23527c}
.main-tabs-sec .camera{padding:5px 0 10px}
.clients-img{padding:30px 0;float:left;width:100%}
.client-slider .owl-item img{width:auto;display:inline-block;max-height:62px}
.client-slider .owl-item li{height:62px;line-height:62px}
.client-slider .owl-item{text-align:center}
.client-slider .owl-dots{display:none!important}
.client-slider .owl-controls{font-size:26px;width:100%;color:#a5a5a5}
.client-slider .owl-nav div{display:inline-block;height:30px;width:23px;margin-left:5px;font-size:16px;text-align:center;border:1px solid #eaeaea;color:#888;line-height:28px;border-radius:0;background:#fff}
.client-slider .owl-nav div:hover{background:#ee4035;color:#fff;border:1px solid #ee4035}
.client-slider .owl-next,.client-slider .owl-prev{position:absolute;top:50%;margin-top:-20px}
.client-slider .owl-prev{left:-40px}
.client-slider .owl-next{right:-40px}
.client-slider .owl-theme .owl-dots{display:none}
#checkout-review-table td:last-child,#checkout-review-table td:nth-child(3),#checkout-review-table th:last-child,#checkout-review-table th:nth-child(3){text-align:right;padding:3px 10px}
.newslatter{background:#ee4035;padding:40px 0;position:relative;overflow:hidden;float:left;width:100%}
.newslatter:before{background:url(../images/env-icon.png) no-repeat;height:144px;width:201px;position:absolute;left:25%;content:"";top:10px}
.newslatter h3{margin:0;color:#fff;margin-top:10px;font-size:26px}
.newslatter h3 span{color:rgba(255,255,255,.8);font-size:18px;margin-left:15px;padding-left:15px;border-left:1px solid rgba(255,255,255,.8)}
.newslatter h3 span strong{color:#fff}
.newslatter form{position:relative}
.newslatter input{border-radius:50px;height:50px;width:100%;color:#000;border:none;background:#fff;padding:0 20px;font-size:15px}
.newslatter button{border:none;background:#222222;height:50px;line-height:50px;color:#fff;padding:0 30px;position:absolute;right:-1px;top:0;font-size:15px;font-weight:700;border-radius:0 50px 50px 0}
.navbar-collapse{box-shadow:none}

.md-close{color:#333;position:absolute;top:7px;right:7px;display:block;font-size:22px;z-index:10;background:0 0}
.md-close .icon-close{font-family:Simple-Line-Icons!important}
.btn-common{background:#23527c;color:#fff;text-align:center;float:left;text-transform:uppercase;padding:12px 30px;position:relative;box-shadow:0 2px 4px 0 rgba(0,0,0,.1),0 2px 5px 0 rgba(0,0,0,.15)}
.btn-common:hover{background:#0154a0;color:#fff}
.footer-container{display:inline-block;width:100%;padding:0;background-color:#000;color:#fff}
.footer-lines{border-top:1px solid #1a1a1a;margin:0 15px 30px 15px;clear:both;width:calc(100% - 30px)}
.footer-top{border-bottom:1px solid #1a1a1a}
.footer-top .module{margin:0}
.modLine h3.modtitle{display:table-cell;vertical-align:middle}
.modLine .modcontent{display:table-cell;padding:0 15px}
.type_footer5 a{color:#c9c9c9;text-decoration:none}
.type_footer5 a:hover{color:#fff}
.type_footer5 .footer-center ul.menu li>a{-webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease}
.type_footer5 .footer-center ul.menu li>a:hover:before{width:8px;background:#23527c}
.type_footer5 .contact-address li:hover span{background-color:#23527c}
.icons-social a{display:inline-block;margin-right:5px;color:#f82e56}
.icons-social .fa{font-size:20px;line-height:40px;vertical-align:top}
.icons-social .icon-circled{display:inline-block;width:40px;height:40px;border-radius:50%;line-height:40px;border:1px solid #23527c;color:#23527c;vertical-align:top;text-align:center}
.icons-social .icon-color.fa-facebook{background:#3b5998;border-color:#3b5998;color:#fff}
.icons-social a:hover .icon-circled{background:#23527c;color:#fff}
.icons-social a:hover .icon-color.fa-facebook{background:#4c70ba}
.icons-social .icon-circled{display:inline-block;width:40px;height:40px;border-radius:50%;line-height:40px;border:1px solid #23527c;color:#23527c;vertical-align:top;text-align:center}
.icons-social .icon-color.fa-twitter{background:#00aced;border-color:#00aced;color:#fff}
.icons-social a:hover .icon-circled{background:#23527c;color:#fff}
.icons-social a:hover .icon-color.fa-twitter{background:#21c2ff}
.icons-social .icon-circled{display:inline-block;width:40px;height:40px;border-radius:50%;line-height:40px;border:1px solid #23527c;color:#23527c;vertical-align:top;text-align:center}
.icons-social .icon-color.fa-google-plus{background:#dd4b39;border-color:#dd4b39;color:#fff}
.icons-social a:hover .icon-circled{background:#23527c;color:#fff}
.icons-social a:hover .icon-color.fa-google-plus{background:#e47365}
.icons-social .icon-circled{display:inline-block;width:40px;height:40px;border-radius:50%;line-height:40px;border:1px solid #23527c;color:#23527c;vertical-align:top;text-align:center}
.icons-social .icon-color.fa-linkedin{background:#007bb5;border-color:#007bb5;color:#fff}
.icons-social a:hover .icon-circled{background:#23527c;color:#fff}
.icons-social a:hover .icon-color.fa-linkedin{background:#009ee8}
.icons-social .icon-circled{display:inline-block;width:40px;height:40px;border-radius:50%;line-height:40px;border:1px solid #23527c;color:#23527c;vertical-align:top;text-align:center}
.icons-social .icon-color.fa-instagram{background:#125688;border-color:#125688;color:#fff}
.icons-social a:hover .icon-circled{background:#23527c;color:#fff}
.icons-social a:hover .icon-color.fa-instagram{background:#1872b5}
.icons-social .icon-circled{display:inline-block;width:40px;height:40px;border-radius:50%;line-height:40px;border:1px solid #23527c;color:#23527c;vertical-align:top;text-align:center}
.icons-social .icon-color.fa-youtube{background:#b00;border-color:#b00;color:#fff}
.icons-social a:hover .icon-circled{background:#23527c;color:#fff}
.icons-social a:hover .icon-color.fa-youtube{background:#e00}
.footer-center{padding:25px 0 0}
.footer-center .module{margin-bottom:30px}
.no-margin-bottom{margin-bottom:0!important}
.footer-center .icons-social{margin:0 auto 30px;display:table}
.footer-center .icons-social .modtitle{padding:0 20px}
.footer-center .module h3.modtitle{font-size:16px;font-size:1.6rem;text-transform:uppercase;font-weight:700;color:#fff}
.footer-center .module ul.menu li>a{position:relative;padding:5px 0 5px 0;display:block}
.footer-center .module ul.menu li>a:before{content:'';display:block;position:absolute;left:0;top:15px;height:1px;width:0;background-color:#e4e4e4;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease}
.footer-center .module ul.menu li>a:hover{padding-left:12px}
.block-policy-top{overflow:hidden}
.block-policy-top .policy .policy-inner{padding:30px 0;color:#999;text-transform:capitalize;min-width:285px;display:table;margin:0 auto;text-align:center}
.block-policy-top .policy .policy-inner .cntnt-box,.block-policy-top .policy .policy-inner .img-box{display:table-cell;vertical-align:middle}
.subject-star .field-contactform-subject .control-label:after{content:""}
.newproducts{margin-bottom:50px}
.detail_cart{display:inline-block;margin:10px 0}
.usefull-link li .wlist{padding:10px 28px;text-transform:uppercase}
.usefull-link li .wlist i{position:relative;top:1px;margin-right:4px}
.usefull-link{margin-top:4px}
.pro_det_img .wlist{background:#23527c!important;color:#fff!important;padding:15px 18px;position:absolute;z-index:2;right:0;top:0}
.pro_det_img a:hover{border-color:#23527c}
#shown-sub #shown-sub{border:none;box-shadow:rgba(19,13,27,.196) 5.283px 6.592px 21px 0;background:#fff}
#shown-sub #shown-sub li a{font-size:14px;font-weight:400;color:#484848;letter-spacing:.8px;text-transform:capitalize;padding:10px 20px;width:100%;float:left}
#shown-sub #shown-sub li a:before{background:#f3f6f9}

#main-menu>ul{min-width: 250px;}
.cat-wrapper>i.fa{top: 0!important;}
.view_desc{cursor: pointer;}

@media (min-width:1200px){
.block-policy-top .policy .policy-inner:after{content:"";height:40px;width:1px;background:#333;position:absolute;z-index:2;right:0;top:30px}
}
.block-policy-top .policy:last-child .policy-inner:after{display:none}
.block-policy-top .policy h4{font-size:116.6%;font-weight:700;text-transform:uppercase;color:#fff;margin:0}
div.subscribe-home input.form-control{min-height:40px;color:#999;border-radius:40px;padding:6px 20px;min-width:400px;border:none;box-shadow:none}
div.subscribe-home .btn{padding:7px 12px;background:#555;color:#fff;border-radius:0;border-color:#555;background:#23527c;border-color:#23527c;min-height:40px;border-radius:40px;text-transform:uppercase;padding:6px 20px;font-size:12px}
div.subscribe-home .btn:hover{background:#23527c;border-color:#23527c;color:#fff}
div.subscribe-home .btn:hover{background:#555;border-color:#555}
.contact-address li{color:#bcbdc7;padding:0 0 5px 41px;position:relative;z-index:1;line-height:18px;min-height:40px}
.contact-address span{font-size:18px;font-size:1.8rem;left:0;position:absolute;background-color:#4b5056;top:4px;color:#fff;border-radius:2px;width:30px;line-height:30px;text-align:center}
.contact-address>li:nth-child(2){padding-top:7px}
.contact-address>li:nth-child(2) span{margin-top:-1px}
.contact-address>li:last-child{padding-top:15px}
.contact-address>li:last-child span{margin-top:7px}
.footer-bottom-block{padding:10px 0}
.footer-bottom-block .payment-footer img{margin:0 3px}
@media (min-width:1025px){
.dropdown:hover .dropdown-menu{display:block}
}
@media (max-width:1299px){
header .search-cate{min-width:600px}
#shown-sub li>a,.cat-wrapper{padding:15px 24px}
.lft-sec{width:70%}
.rght-sec{width:30%}
}
@media (max-width:1199px){
header .search-cate{min-width:430px;margin-left:30px}
header .search-cate input{width:47%}
header .search-cate #searchname{width:210px}
#shown-sub li>a,.cat-wrapper{padding:15px 12px;font-size:15px;margin: 0;}
.cat-wrapper{width:250px;min-width:auto}
.lft-sec,.lft-sec .owl-stage-outer{height:412px}
.item-col-5 .product{width:25%}
.item-col-5 .product.col-2x{width:49%}
.like-bnr{max-height:343px}
.client-slider .owl-prev{left:0}
.client-slider .owl-next{right:0}
}
@media (max-width:1024px){
	.checkout-wrap{padding: 40px 0;}
}
@media (max-width:991px){
header .search-cate{margin-left:0;min-width:500px;width:100%}
.cart-pop{position:absolute;top:0;right:15px}
header .logo{text-align:center;margin-bottom:20px}
#shown-sub li>a{padding:15px}
.lft-sec,.rght-sec{width:100%;height:auto}
.lft-sec .owl-stage-outer{height:auto}
.side-bnr1,.side-bnr2{float:left;width:50%}
.side-bnr1 img,.side-bnr2 img{width:100%}
.shipping-info ul{display:block;float:left}
.shipping-info li{width:50%;display:block;float:left}
.shipping-info li:nth-child(1){border-bottom:1px solid #eee}
.shipping-info li:nth-child(2){border-bottom:1px solid #eee;border-right:none}
.item-col-5 .product{width:33.333%}
.item-col-5 .product.col-2x{width:66.666%}
.like-bnr{max-height:350px}
.main-tabs-sec .nav li{width:33.33333%}
.navbar-collapse{position:relative}
.navbar-toggle{float:right;top:8px;height:35px;width:42px;padding:0;margin:0;color:#000;background:#fff;border:none;box-shadow:0 0 5px rgba(255,255,255,.3)}
.nav-inner .navbar-toggle{display:inline-block}
.navbar-collapse.collapse.in{display:inline-block!important}
.navbar-collapse,.shown-sub,.shown-sub li{width:100%!important}
#shown-sub li{width:100%;text-align:right}
/*.catmenu{width:90%}*/
#shown-sub li>a{padding:12px 15px}
header .search-cate .bootstrap-select .btn{width:240px}
header .search-cate #searchname{width:395px}
.category-box .banner__img{width:90px}
.category-box .banner__info h2{font-size:90%}
.newslatter h3{margin-bottom:30px}
.ftr-menu .col-md-5{float:left;width:100%}
.ftr-menu .col-md-2{float:left;width:33.333%}

#shown-sub li> #shown-sub{position: relative;}

}
@media (min-width:768px){
.navbar-right{float:right!important}
.add-box-container{padding-top:0!important}
}
@media (max-width:767px){
header .search-cate{min-width:100%}
header{padding-top:20px}
.header-nav{margin-top:20px}
header .search-cate #searchname{width:340px}
.catmenu{width:80%}
header .search-cate .bootstrap-select .btn{width:185px}
.with-nav .owl-nav{top:-65px}
.item-col-5 .product{width:50%}
.item-col-5 .product.col-2x{width:100%;text-align:center;min-height:auto}
.like-bnr img{width:auto;max-width:100%;display:inline-block}
.banner-item{margin-bottom:15px}
.banner-item:last-child{margin-bottom:0}
.banner-item .banner__info{margin-top:15px}
.banner-item .banner__info h2 br{display:none}
.category-box .banner__info h2{font-size:130%;margin-top:5px}
.newslatter h3{margin-bottom:30px}
.header{padding-top:20px}
.header-nav{margin-top:20px}
.add-box-container{padding-top:0!important}
.add-box a{display:inline-block;width:49.8%;padding:1%}
.add-box a:nth-child(1){padding-right:.5%!important}
.add-box a:nth-child(2){padding-left:.5%!important}
.ftr-menu .col-md-2,.ftr-menu .col-md-5{float:left;width:100%}
.copyright .pull-right{margin-top:20px}
.ftr-menu .col-md-2 h3{margin-bottom:10px}
.ftr-menu{padding-bottom:30px}
.footer-logo{padding:0}
.footer-logo img{margin-bottom:15px}
.footer-lines{margin:15px 0}
.footer-center .module h3.modtitle{margin:5px 0}
.ft-head{padding:10px 0}
.footer-center{padding:10px 0 0}
.footer-center .module{margin-bottom:0}
}
@media (max-width:568px){
	header .search-cate #searchname {width: 280px;}
}
@media (max-width:540px){
.shipping-info li{width:100%}
.shipping-info li:nth-child(3){border-bottom:1px solid #eee;border-right:none}
.item-col-5 .product{width:100%}
.like-bnr{max-height:auto}
.main-tabs-sec .nav li{width:50%}
.cat-wrapper{width:200px}
.category-box .banner__info h2{font-size:105%}
header .search-cate .bootstrap-select .btn{height:42px;width:90px}
header .search-cate #searchname{width:165px;padding-right: 0;padding-left: 5px;}
header .logo{text-align:center}
header .cart-pop{text-align:center}
.newslatter h3{text-align:center}
.newslatter h3 span{display:block;padding:0;margin:0;border-left: none;}
}
@media (max-width:440px){
header .logo{margin-bottom:20px;width:100%;display:inline-block;float:none}
header .search-cate{margin-bottom:20px}
header .cart-pop{position:relative;right:0}
.with-nav .owl-nav{top:-60px}
.add-box a{width:100%;padding:15px!important}
.add-box a:nth-child(1){padding-bottom:7px!important;padding-right:15px!important}
.add-box a:nth-child(2){padding-top:7px!important;padding-left:15px!important}
}
@media (max-width:374px){
	header .search-cate #searchname{width: 116px;}
}
.pop-submit{line-height:45px!important}